/* CONFIGURAÇÕES GERAIS
=======================================================================================*/
* {
	padding: 0;
	margin: 0;
}

html, body {
	height: 100%;
}

body {
	background: url(../img/default/background/fundo-central.png) repeat-y center,
				url(../img/default/background/fundo.png), 
				linear-gradient(#3a3a3a, #808080);
	position: relative;
	background-attachment: fixed;
}

.header-blank-zone {
	height: 130px;
}

/* CABEÇALHO
--------------------------------------*/
header {
	height: 100px;
	background: url(../img/default/cabecalho/achievement-mini.png) top center no-repeat, 
				url(../img/default/cabecalho/navbar.png),
				url(../img/default/background/fundo.png),
				#1d1d1d;
	border-radius: 0px 0px 15px 15px;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.8);
}

footer {
	height: 75px;
	background: url(../img/default/cabecalho/navbar.png),
				url(../img/default/background/fundo.png) center,
				#1d1d1d;
	border-radius: 15px 15px 0px 0px;
}

.btn-customizado {
	width: 150px;
	background: url(../img/default/cabecalho/buttons.png) center;
	color: silver;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.8);
}

.logo-size {
	height: 75px;
}

.mr-custom {
	margin-right: 40px;
}

.ml-custom {
	margin-left: 40px;
}

.dropdown-login {
	width: 300px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-left-radius: 0;
	border: 3px solid gray;
	z-index: 1;
}

.input-login {
	width: 190px;
	margin: 0 auto;
}

.btn-block-login {
	width: 190px;
	margin-left: 4px;
	margin-top: 7px;
}

.footer-text-mini {
	font-size: 0.8em;
}

.button-sm {
	width: 100px;
	background: url(../img/default/cabecalho/navbar.png),
				url(../img/default/background/fundo.png),
				#1d1d1d;
	border-radius: 0px 0px 15px 15px;
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.8);
}

.radius-fix-left {
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.radius-fix-right {
	border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.rounded-responsive-custom {
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

.li-responsive-btn, .li-responsive-btn:enabled {
	border-radius: 0;
}

.li-responsive-btn:hover {
	background: #343a40;
}

.pd-cc {
	padding-left: 13px;
}

.nav-link-cc {
	font-size: 1.25rem;
}

input.login {
	background: url(../img/default/login/icone-usuario.png) left no-repeat;
	background-position: 2px;
}

input.senha {
	background: url(../img/default/login/icone-cadeado.png) left no-repeat;
	background-position: 2px;
}

.dropdown-topicos {
	width: 100px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-top-left-radius: 0;
	border: 3px solid gray;
}

.border-black {
	border-color: black !important;
}

.text-silver {
	color: silver !important;
	text-decoration: none !important;
}

/* INDEX
=======================================================================================*/
.carousel-caption-custom {
	background: url(../img/default/background/fundo-central.png) repeat-y center,
				url(../img/default/background/fundo-central.png) repeat-y center;
	padding: 10px;
	border-radius: 15px;
	font-size: 1.5em;
}

.carousel-fix {
	margin-top: -29px;
	width: 1200px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.8);
}

.card-index {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 40px;
	margin-bottom: -8px;
}

.card-index-sm {
	height: 60px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 60px;
}

.card-index-md {
	height: 75px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 60px;
}

.card-index-lg {
	height: 125px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 40px;
}

.border-radius-15 {
	border-radius: 15px;
}

.btn-iva {
	margin-top: -150px;
	background-color: rgba(0, 0, 0, 0.5);
}

.balao-minitopicos {
	background: url(../img/index/conteudo/balão.png);
}

/* NOTICIAS
=======================================================================================*/
.top-topic {
	background: url(../img/noticias/topics/top-topic.png) center no-repeat;
	background-size: 100%;
	width: 100%;
}
.top-topic-article {
	height: 103px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.top-topic-aside {
	height: 50px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.article-diplay-fix {
	font-size: 4.4em;
}

.aside-diplay-fix {
	font-size: 2em;
}

.font-topic-color {
	color: #8a3434;
	font-weight: 500;
	opacity: 1;
}

.text-topic {
	background: linear-gradient(#272727, #565656);
	box-sizing: border-box;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border: 1px solid black;
}

.noticia-content {
	width: 100%;
}

.noticia-img {
	width: 100%;
	margin-top: 5px;
	border: 3px solid grey;
	border-radius: 15px;
}

.noticia-video {
	width: 100%;
	margin-top: 5px;
	border: 3px solid grey;
	border-radius: 15px;
	height: 395px;
}

.article-h1-fix {
	color: #cacaca;
}

.btn-vermais {
	width: 100%;
	background-color: #1d1d1d;
	border-bottom-right-radius: 11px;
	border-bottom-left-radius: 11px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	color: silver !important;
}

.btn-vermais:hover {
	background-color: #2c2c2c;
	color: white !important;
}

.btn-guides {
	width: 100%;
	height: 163px;
	background-size: 100% !important;
}

.btn-guides:hover {
	background-size: 100%;
	transition: 0.5s;
	cursor: pointer;
}

.topics-update:hover {
	background-color: #272727;
}

.btn-projects-first {
	background: url(../img/noticias/asides/novos-guias/vidro.png) no-repeat,
				url(../img/noticias/asides/novos-guias/logos/logo-steam.png) no-repeat,
				url(../img/noticias/asides/novos-guias/thumb/resident-evil-4.jpg) no-repeat;
}

.btn-projects-first:hover {
	background: url(../img/noticias/asides/novos-guias/hover/re4-sobrep.png),
				url(../img/noticias/asides/novos-guias/vidro.png) no-repeat,
				url(../img/noticias/asides/novos-guias/logos/logo-steam.png) no-repeat,
				url(../img/noticias/asides/novos-guias/thumb/resident-evil-4.jpg) no-repeat;
}

.btn-projects-second {
	background: url(../img/noticias/asides/novos-guias/vidro.png) no-repeat,
				url(../img/noticias/asides/novos-guias/logos/logo-steam.png) no-repeat,
				url(../img/noticias/asides/novos-guias/thumb/unturned.jpg) no-repeat;
}

.btn-projects-second:hover {
	background: url(../img/noticias/asides/novos-guias/hover/unturned-sobrep.png),
				url(../img/noticias/asides/novos-guias/vidro.png) no-repeat,
				url(../img/noticias/asides/novos-guias/logos/logo-steam.png) no-repeat,
				url(../img/noticias/asides/novos-guias/thumb/unturned.jpg) no-repeat;
}

.btn-projects-third {
	background: url(../img/noticias/asides/novos-guias/vidro.png) no-repeat,
				url(../img/noticias/asides/novos-guias/logos/logo-steam.png) no-repeat,
				url(../img/noticias/asides/novos-guias/thumb/resident-evil-2-remake.jpg) no-repeat;
}

.btn-projects-third:hover {
	background: url(../img/noticias/asides/novos-guias/hover/re2-re-sobrep.png),
				url(../img/noticias/asides/novos-guias/vidro.png) no-repeat,
				url(../img/noticias/asides/novos-guias/logos/logo-steam.png) no-repeat,
				url(../img/noticias/asides/novos-guias/thumb/resident-evil-2-remake.jpg) no-repeat;
}

/* CONQUISTAS
=======================================================================================*/
.bg-hover:hover {
	background-color: #272727;
}

.btn-games-fix-img {
	position: relative;
	z-index: 2;
	cursor: pointer;
}

.sticky-consoles {
	top: 120px;
}

.drop-fix-games {
	margin-top: -17px;
	margin-right: 10px;
	margin-left: 8px;
}

.games-video-custom {
	margin: 10px;
	border-radius: 15px;
	width: 360px;
	height: 202px;
}

.ps3-dropdown-colors {
	background: linear-gradient(#afafaf, #e9e7e7);
	color: black;
}

.w-250px {
	height: 250px;
}

/* CADASTRO
=======================================================================================*/
#containerlogin {
	width: 400px;
	background-color: rgba(255, 255, 255, 0.3);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0 auto;
	margin-top: 100px;
	text-align: center;
	margin-bottom: 107px;
}

a:link.redirect, a:visited.redirect {
	color: blue;
}

a:hover.redirect {
	color: darkblue;
}

#cadredirect {
	padding-top: 15px;
	padding-bottom: 24px;
	text-align: center;
}

.cadastro-input {
	height: 40px;
	width: 90%;
	font-size: 18px;
	margin-bottom: 10px;
	background-color: #fff !important;
	padding-left: 40px;
	border: none;
	background-repeat: no-repeat;
	background-position: 10px;
	border-radius: 5px;
}

input.login-cadastro {
	background-image: url(../img/cadastro/icone-usuario.png);
}

input.senha-cadastro {
	background-image: url(../img/cadastro/icone-cadeado.png);
}

input.submit-cadastro {
	padding: 5px 20px;
	height: 45px;
	width: 90%;
}

.title {
	padding: 25px;
}

/* JOGO
=======================================================================================*/
.hgame {
	height: 90000px;
}

/* MEDIA QUERIES
=======================================================================================*/
/*Extra small devices (portraint phones):*/
@media (max-width: 575.98px) {
	header {
		height: 80px;
	}

	.logo-size {
		height: 55px;
	}

	.noticia-video {
		height: 285px;
	}

	.top-topic-article {
		height: 46px;
	}

	.article-diplay-fix {
		font-size: 2.2em;
	}

	.article-h1-fix {
		font-size: 2em;
	}

	.games-video-custom {
		width: 295px;
		height: 170px;
	}
}

/*Small devices (landscape phones):*/
@media (min-width: 576px) and (max-width: 767.98px) {
	header {
		height: 80px;
	}

	.logo-size {
		height: 55px;
	}

	.noticia-video {
		height: 270px;
	}

	.top-topic-article {
		height: 53px;
	}

	.article-diplay-fix {
		font-size: 2.4em;
	}

	.aside-diplay-fix {
		font-size: 2.4em;
	}

	.games-video-custom {
		width: 350px;
		height: 198px;
	}

}

/*Medium devices (tablets, 768px e superior):*/
@media (min-width: 768px) and (max-width: 991.98px) {
	header {
		height: 80px;
	}

	.btn-customizado {
		width: 75px;
		font-size: 0.5em;
	}

	.logo-size {
		height: 55px;
	}

	.mr-custom {
		margin-right: 30px;
	}

	.ml-custom {
		margin-left: 30px;
	}

	.noticia-video {
		height: 375px;
	}

	.aside-diplay-fix {
		font-size: 3.5em;
	}

	.top-topic-aside {
		height: 90px;
	}

	.top-topic-article {
		height: 98px;
	}

	.games-video-custom {
		width: 610px;
		height: 341px;
	}
}

/*Large devices (desktops, 992px e superior):*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	header {
		height: 90px;
	}

	.btn-customizado {
		width: 100px;
		font-size: 0.7em;
	}

	.logo-size {
		height: 65px;
	}

	.mr-custom {
		margin-right: 50px;
	}

	.ml-custom {
		margin-left: 50px;
	}

	.noticia-video {
		height: 325px;
	}

	.text-responsive-ach {
		font-size: 0.9em;
	}

	.games-video-custom {
		width: 295px;
		height: 170px;
	}
}

/*Extra large devices (large desktops, 1200px e superior):*/
@media (min-width: 1200px) {

}
